#root {
  max-width: 1280px;
  margin: 0 auto;
  padding: 2rem;
  text-align: center;
}

.logo {
  height: 3em;
  padding: 0.5em;
  will-change: filter;
  transition: filter 300ms;
  color: #ffffff;
}
.logo:hover {
  filter: drop-shadow(0 0 2em #646cffaa);
}
.logo.react:hover {
  filter: drop-shadow(0 0 2em #61dafbaa);
}

@keyframes logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@media (prefers-reduced-motion: no-preference) {
  a:nth-of-type(2) .logo {
    animation: logo-spin infinite 20s linear;
  }
}

.card {
  padding: 2em;
}

main{
  background-color: white;
  margin: 1em;
  border: solid 1px black;
  padding: 1em;
  border-radius: 5px;
}

.title, .search, .right-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.title {
  border-bottom: 1px solid black;
}

.right-title {
  justify-content: flex-end;
}

.date>h3 {
  margin-bottom: 0px;
}

.date>p {
  margin-top: 0px;
}

/* form{
  border: solid 1px black;
  padding: 1em;
} */

.list {
  /* border: solid 1px black;
  padding: 1em; */
  display: flex;
  flex-direction: column;
  justify-content: start;
}

.list>div {
  text-align: left;
}

form>button {
  margin: 1em;
  color: white;
}

form>input {
  border-radius: 5px;
}

.checked {
  text-decoration: line-through;
}

.removeButton {
  background-color: red;
  color: white;
  border-radius: 5px;
  padding: 0.2em;
  margin: 0.5em;
}

.create-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: black;
}

.create-list button {
  background-color: green;
  border-radius: 5px;
  padding: 0.2em;
  margin: 0.5em;
}

.create-list button, .display-lists button {
  color: white;
}

.display-lists li {
  text-align: left;
}

.display-lists button {
  border-radius: 5px;
  padding: 0.2em;
  margin: 0.5em;
}

.display-lists ul {
  display: flex;
  list-style-type: none;
  justify-content: start;
  padding: 0;
  margin: 0;
}

.selected {
  background-color: blue;
  color: white;
}
